*{
    /* border: 2px solid red; */
    font-family: sans-serif;
}

body{
  padding-top: 55px;
}

.navbar{
 padding-bottom:4%
}
/* .container-fluid{

  margin-left: 74% !important;
} */
::placeholder {
  color: #b4afaff7 !important;
  opacity: 1; /* Firefox */
}

.logo{
  position: absolute;
  width: 37%;
  left: 31%;
  top: 12%;
}

/* .collapse{
  padding-top: 10%;
} */


.toleft-row1 span{
  color: blueviolet;
    font-size: 91px;
    font-weight: bolder;
  
}
.top-banner{

    background-color: black;
}

.top-banner img{
    width: 42%;
    padding:14px;
}

.bg{
    width: 100%;
}

.s1-container{
  top: 4%;
     
      
}
#container1 {
  height:30vw; 
  width: 99vw;
  position:relative; 

  overflow:hidden;
 }

.toleft-row1{
  position:absolute; 
  top:0px; 
  left:0px; 
  overflow:hidden; 
  white-space: nowrap;
  animation: bannermove 50s linear infinite;
}

.toleft-row1 span {  
  height: 29vw;
  margin: 0 0.1em;
}

@keyframes bannermove {
  0% {
      transform: translate(0%, 0);
  }
  100% {
      transform: translate(-50%, 0);
  }
}

.s2-container{
  top: 2%;
     
      
}
#container2 {
  height:30vw; 
  width: 99vw;
  position:relative; 

  overflow:hidden;
 }

.toleft-row2{
  position:absolute; 
  top:0px; 
  left:0px; 
  overflow:hidden; 
  white-space: nowrap;
  animation: bannermove 20s linear infinite;
}

.toleft-row2 span {  
  height: 29vw;
  margin: 0 0.3em;
}

@keyframes bannermove {
  0% {
      transform: translate(0%, 0);
  }
  100% {
      transform: translate(-50%, 0);
  }
}

.toleft-row2 span{
  font-size:91px;
  font-weight: bolder;
}

.btn1{
  width: 60%;
  bottom: 62%;
  left: 20%;
    
}

.btn1 img{
    width:100%;
}



.form1 {
  margin-top: -545px;
  padding: 3% 0 0 0;
}

#Form1-m {
  padding: 15% 11% 0 11%;
}

.mar-3 {
  margin: 3%;
}

.form-control {
  background-color: rgba(255, 255, 255, 0) !important;
  border-radius: 28px !important;
  color: #b4afaff7!important;
  border: 0.4px solid white !important;
  

}

textarea.form-control {
  font-size: 12px !important;
  padding: 1rem 1.25rem !important;
  border: 0.4px solid white !important;

}

.form-control-lg {
  font-size: 12px !important;
  min-height: calc(1.5em + 1rem + calc(var(--bs-border-width) * 2)) !important;
  padding: 0.5rem 1.5rem !important;
}

.mb-1-5 {
  margin-bottom: 1rem;
}

.mar-5 {
  margin: 5%;
}

.btn-wid-d {
  width: 80%;
    margin-top: -3%;
}

.btn1-d img {
  width: 20%;
  max-width: 599px;
}

.btn1-m img {
  width: 65%;
  max-width: 599px;
}
.btn-telegram{
  width: 31%;
  bottom: 15%;
  right: 9%; 
}  

.btn-telegram img{
  width:100%
}




    


.bottom-banner{


    background-color: black;
}

.btm-btn-line{
  width: 9%;
  top: 7px;
  right: 35%;  
}

.btm-btn-line img{
    width:100%;
}

.btm-btn-telegram{
  width: 9%;
  top: 7px;
  right: 23%;    
}

.btm-btn-telegram img{
    width:100%;
}

.btm-btn-whatapps{
  width: 9%;
  top: 7px;
  right: 11%;    
}

.btm-btn-whatapps img{
    width:100%;
}

.blankspace{
opacity: 0%;
}


@media (min-width:375px){
  .form1 {
    margin-top: -644px;
    padding: 3% 0 0 0;
  }
  textarea.form-control {
    font-size: 16px !important;
    padding: 1rem 1.25rem !important;
    border: 0.4px solid white !important;
    
  }
  
  .form-control-lg {
    font-size: 16px !important;
    min-height: calc(1.5em + 1rem + calc(var(--bs-border-width) * 2)) !important;
    padding: 0.5rem 1.5rem !important;
  }
}

@media (min-width: 425px) {
  .form1 {
    margin-top: -622px;
    padding: 3% 0 0 0;
  }
  textarea.form-control {
      font-size: 18px !important;
      padding: 1.375rem 1.75rem !important;
      border: 0.4px solid white !important;
  }
  
  .form-control-lg {
      font-size: 18px !important;
      min-height: calc(1.5em + 1rem + calc(var(--bs-border-width) * 2)) !important;
      padding: 0.5rem 2rem !important;
  }

  .btn-wid-d {
      margin-top:0% !important;
  }

  .form1 {
      top: 88.5% !important;
  }
  .mb-1-5 {
      margin-bottom: 0.7rem !important;
  }
  .form-control {
      border-radius: 20px !important;
  }

}
@media (min-width: 768px) {
  /* .navbar{
    padding:4%
   } */

  .logo{
    position: absolute;
    width: 20%;
    left: 38%;
    top: 10%;
  }
  .form1{
    top: 57.5% !important;
  }
  .form-control {
      border-radius: 32px !important;
  }
  
  textarea.form-control {
      font-size: 1.1rem !important;
      padding: 1.375rem 1.75rem !important;
  }
  
  .form-control-lg {
      font-size: 1.1rem !important;
      min-height: calc(1.5em + 1rem + calc(var(--bs-border-width) * 19)) !important;
      padding: 0.5rem 2rem !important;
  }
  .mb-1-6 {
      margin-bottom: 1.5rem !important;
  }
  .btn-wid-d {
      width: 54% !important;
      margin-top:6% !important;
  }
  
  .toleft-row1 span{
    font-size: 206px;
  }
  .toleft-row2 span{
    font-size: 206px;
  }

.btm-btn-line{
  width: 9%;
  top: 24px;
  right: 35%;  
}
.btm-btn-telegram{
  width: 9%;
  top: 24px;
  right: 23%;    
}

.btm-btn-whatapps{
  width: 9%;
  top: 24px;
  right: 11%;    
}

}